body.single-paintest {background:#f3f3f3 url('images/body-background.png') left top repeat-y;}
.paintest {
    padding:20px 20px 72px;
    position:relative;
    /* height: 320px; */
    color:#4F5458;
    font-family: Arial,​Gadget,​sans-serif;
}
.paintest .section {width: 440px;}
.paintest .questions {overflow:visible; background-color:#569fd7; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; opacity: 0.9;}
.paintest .image {margin-top:0; width:331px; position:relative; margin-top:46px; margin-left:26px;}
.paintest .answers {width:330px; opacity: 0.9; margin-top:0px; margin-right:156px;}
.paintest .answers li input {border: 2px solid #E8F0F7; float:right; width: 150px;}
.paintest .content {color:#4F5458; padding:20px 15px; font-size:12px; line-height:18px; width:260px; display:none}
.paintest h2 {color:#000; font-size:25px; font-family:"Dosis",sans-serif; font-weight:400; margin:0; padding:36px 0 24px 10px; line-height:1.2em;}
.paintest ul li {color:#4F5458; font-size:12px;}
.paintest ul.steps {
    background-color:#fff;
    border-right:2px solid #fff;
    margin-top: -20px;
}
.paintest ul.steps li {
    width:60px;
    padding:8px 0;
    text-align:center;
    background-image:url(images/paintest/step-inactive.png);
    background-position: top center;
    margin-bottom: -8px;
}
.paintest ul.steps li.active {
    background-image:url(images/paintest/step-active.png);
}
.paintest ul.steps li.first {
    background-image:url(images/paintest/step-first-inactive.png);
    padding: 5px 0;
    margin-bottom: -5px;
}
.paintest ul.steps li.first.active {
    background-image:url(images/paintest/step-first-active.png);
}
.paintest ul.steps li.last {
	/*
    background-image:url(images/paintest/step-last-inactive.png);
    padding: 6px 0 0;
    margin-bottom: 0;
	*/
	background: url(images/paintest/step-last-inactive.png) no-repeat scroll 0 0 transparent;
    margin-bottom: 0;
    padding: 5px 0px 0px 0px;
}
.paintest ul.steps li.last.active {
    background-image:url(images/paintest/step-last-active.png);
}
.paintest ul li span {
    font-size:24px;
}

.paintest ul.items {
    /*width: 330px;*/
    margin-bottom:20px;
	margin-left:10px;
}
.paintest ul.items.last-child {
    margin-bottom:0;
}
.paintest ul.items li {
    width:280px; /*350*/
}
.paintest ul.items li {background: url("images/paintest/step-form-field.png") no-repeat scroll 0 0 transparent; cursor:pointer; display:table; height:34px; line-height: 34px; margin-bottom: 6px; padding-left: 40px; padding-right: 10px; text-align: left; text-decoration: none; width: 257px;}
.paintest ul.items li.selected {background: url("images/paintest/step-form-field-active.png") no-repeat scroll 0 0 transparent;}
.paintest ul.items li:hover {background: url("images/paintest/step-form-field-active.png") no-repeat scroll 0 0 transparent;}
.paintest ul.items li.big {background: url("images/paintest/step-form-field-big.png") no-repeat scroll -1px 0 transparent; height:65px; line-height:17px; padding-top:10px;}
.paintest ul.items li.big.selected {background: url("images/paintest/step-form-field-big-active.png") no-repeat scroll 0 0 transparent;}
.paintest ul.items li.big:hover {background: url("images/paintest/step-form-field-big-active.png") no-repeat scroll 0 0 transparent;}

/* from ilhan - start */
.bodyman-container, #bodyman-container {background-position:center center;}
div.bodyman {width:331px; height:476px; background:transparent url("images/paintest/body.png") no-repeat scroll 0 0; z-index:0;}
div.bodyman.hidden {display:none; visibility:hidden;}
.option {cursor:pointer; width:482px; height :22px; padding:25px 0 25px 0; background: url("images/paintest/schmerztest/images/button_bg_big.png") no-repeat;}
.option2 {cursor:pointer; width:310px; height:17px; padding:10px 0 10px 0; background: url("images/paintest/schmerztest/images/button_bg_small.png") no-repeat;}
.back_button {width:73px; height:47px; background-image:url("images/paintest/schmerztest/images/back.png"); cursor:pointer; display:none;}
.next_button {width:125px; height:47px; background-image:url("images/paintest/schmerztest/images/next2.png"); cursor:pointer; display: none;}
/* from ilhan - ende */

/*malisa - start*/
#bdiresult: {
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}

.paintest .error_message,
.paintest #error_message {
	text-indent: 10px;
	display: none;
	color: #ff0000;
	margin-top:15px;
	border-radius: 4px 4px 4px 4px;
	background-color: #ffffff;
	padding: 5px 0px 5px 0px;
}

.paintest .error_message ul{
  padding-top:5px;
}
.paintest .error_message ul li{
  color: #ff0000;
}
.paintest .error_message span{
	  color: #ff0000;
}

/*malisa - ende*/
.single-paintest .logo {margin:16px 24px 0 24px; text-align:left; min-height:84px; overflow:hidden;}
.single-paintest .logo img {}
.single-paintest #content-bottom {background:url("images/paintest/footer-shadow.png") left top repeat-x; width:100%; margin-top:120px; margin-bottom:25px; font-family: Arial,​Gadget,​sans-serif;}
.single-paintest #bekannt-aus {padding: 0; width:1061px; margin:0 auto; padding-top:10px; font-weight:normal; font-size:12px; border-bottom:1px solid #CBCBCB;}
.single-paintest #bekannt-aus .left {color: dimgray;}
.single-paintest #bekannt-aus .right img {float: right; margin-left: 60px;}
.single-paintest #footer-region-3 {width:1061px; margin:0 auto; border-bottom:1px solid #CBCBCB; padding:10px 0;}
.single-paintest #footer-region-3 .text {color:dimgray; font-size:11px; line-height:20px; width:859px; margin-top:15px;}
#content-wrap {margin:0 auto; width:960px;}
#paintest_top {display:none;}
#paintest_content {width:100%; border:1px solid #ccc; box-shadow:0px 0px 3px #ccc; border-radius:5px; background-color:#ffffff; position:relative;}
#paintest_bottom {display:none}

/* AR Pages */
body.single-ar #column-center div#paintest_first_step_top {height:24px; width:100%; background:url("images/paintest/paintest-top.png") left top no-repeat;}
body.single-ar #column-center div#paintest_first_step_bottom {height:21px; width:100%; background:url("images/paintest/paintest-bottom.png") left top no-repeat;}
body.single-ar #column-center div#paintest_first_step {width:100%; background:url("images/paintest/paintest-content.png") left top repeat-y; margin:0;}
div#paintest_first_step .paintest {margin:0;}
div#paintest_first_step .paintest .content {display:block;}
div#paintest_first_step .paintest .image {margin-left:5px; margin-top:46px;}
div#paintest_first_step .paintest .answers {margin-right:0; margin-top:0px;}
div#paintest_first_step .paintest .message {background:url("images/paintest/paintest-description.png") left top no-repeat; width:661px; height:37px; padding:16px; display:block;}
div#paintest_first_step .paintest .message p { text-align:center; font-weight:bold; font-size:13px; line-height:18px; color:#1d1d1b;}
div#paintest_first_step .paintest .button {height:12px;}
/* END - AR Pages */

/* Modal Box */
div.simplemodal-overlay {opacity:0.85; filter:alpha(opacity=85); height:100%; width:100%; position:fixed; left:0px; top:0px; z-index:10001; background-color:#CCCCCC; display:none;}
div.simplemodal-container {height:auto; left:50%; margin-left:-260px; position:absolute; top:186px; width:520px; z-index:10002; display:none; font-family:Arial; font-size:12px; line-height:16px;}

div.simplemodal-container {background-color:#FFFFFF; margin-left:-285px; border-radius:10px; box-shadow:0 3px 10px #16466C; float:left; padding-bottom:20px; width:570px; color:#045D95;}
div.simplemodal-container a.simplemodal-close {display:block; float:right;; color:red; font-size:20px; font-size:16px; font-weight:bold; padding:10px; text-decoration:none; outline-style:none;}
div.simplemodal-container h1 {background-color:#ECF1F7; border-top-left-radius:10px; border-top-right-radius:10px; color:#045D95; font-size:30px; line-height:38px; padding:15px 20px 10px; margin:0;}
div.simplemodal-container div.post-thumbnail {background-color:#C4D4E1; position:relative; color:#045D95;}
div.simplemodal-container div.post-content {background-image:url("../../../../images/post-bg.jpg"); background-position:0 -140px; background-repeat:repeat-x; padding:20px 20px 0; color:#045D95;}
div.simplemodal-container div.post-content h2 {color:#045D95; font-weight:700; font-size:16px; line-height:22px; margin-bottom:6px; text-align:left;}
div.simplemodal-container div.post-content p {margin-bottom:15px; color:#045D95; font-size:12px; text-align:justify; line-height:20px;}
div.simplemodal-container div.post-content hr {background:none repeat scroll 0 0 #C2D5E7; border:0 none; font-size:1px; height:1px; margin:0 0 10px; overflow:hidden; padding:0;}
div.simplemodal-container div.post-content ul {list-style:none outside none; margin:0;}
div.simplemodal-container div.post-content div.really_simple_share {min-height:33px; clear:both; padding-bottom:2px; padding-top:20px; height:auto; min-height:0 !important; overflow:hidden;}
div.simplemodal-container div.post-content div.really_simple_share p {display:none;}
/* END - Modal Box */

/*
h1.contact_title {position:absolute; font-size:29px; font-weight:bold; line-height:30px; margin-top: 0px; z-index:999; width:846px; text-align:center; margin-top:54px; color:black; font-family: 'Arial';}
h1.paintest_title {position:absolute; font-size:30px; line-height:30px; margin-top: 0px; z-index:999; width:1021px; padding: 0 20px; text-align:center; margin-top:54px; color:black; font-family:Arial,​Gadget,​sans-serif}
*/
#header .logo img {display:block; float:right;}
#header .logo h1 {float:left; font-size:25px; color:#717171; line-height:55px; font-family:"Dosis",sans-serif; font-weight:400;}
.paintest .message {display:block; float:right; width:480px; margin:16px 32px 0 0; padding:10px 20px; background-color:#75c9c2; color:#fff; border:1px solid #45a9a1; border-radius:5px; font-size:16px; line-height:1.2em; font-family:"Dosis",sans-serif; font-weight:500;}
.paintest .message strong {font-weight:600;}

.single-paintest div#footer {margin-top:16px; text-align:center;}
.single-paintest div#footer a {font-family:Arial,​Gadget,​sans-serif; font-size:12px; color:#222222; text-decoration:none; font-family:"Dosis",sans-serif;}
.single-paintest div#footer a:hover {text-decoration:underline;}

div#lang_sel_footer {float:right; padding-right:6px;}
div#lang_sel_footer ul {list-style-type:none;}

#paintest .button #button-prev {display:block; left:30px; bottom:12px; position:absolute; width:172px; height:36px; background:url('images/button-back.png') center top no-repeat; font-size:14px; font-weight:600; line-height:36px; text-decoration:none; color:#898989; text-align:center;}
#paintest .button #button-prev:hover {text-decoration:none; color:#898989; background-position:center -36px;}

#paintest .button #button-next {display:none; right:36px; bottom:12px; position:absolute; width:136px; height:46px; background:url('images/button-next.png') center top no-repeat; font-size:14px; font-weight:600; line-height:46px; text-decoration:none; color:#fff; text-align:center;}
#paintest .button #button-next:hover {text-decoration:none; color:#fff; background-position:center -46px;}

#paintest .button #button-last {display:none; right:36px; bottom:12px; position:absolute; width:136px; height:46px; background:url('images/button-next.png') center top no-repeat; font-size:14px; font-weight:600; line-height:46px; text-decoration:none; color:#fff; text-align:center;}
#paintest .button #button-last:hover {text-decoration:none; color:#fff; background-position:center -46px;}

.single #container .contactLine.smallMonitorOnly {display:none;}
.single #container .contact_advantages_container {width:292px;}
.single #container .contact_advantages_container h2 {margin:0 0 16px 0; text-align:left;}
.single #container .contact_advantages_container ul.contact_advantages li {background-position:left 6px; margin:4px 0 0 0; text-align:left;}

#languages_ask {display:none;}